uk.gov.hmrc.auth.core

# syntax

#### package syntax

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. syntax
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### final class RetrievedOps[A] extends AnyVal

2. #### trait RetrievedSyntax extends AnyRef

   Convenience syntax for retrieved (~) - for usage examples see RetrievedSyntaxSpec

### Value Members

1. #### object retrieved extends RetrievedSyntax

### Inherited from AnyRef

### Inherited from Any

### Ungrouped